# textdomain: age_of_mending
# -- Source: https://codeberg.org/alrito/Age_of_Mending/src/commit/71f3d1241e8b0e3d6bde94a917a4d729503a476b/mods/aom_game_meta/locale/age_of_mending.fr.tr
# -- Project license as of master:3240a31e974e33d39f35e6e3fbeb22b19c692d97
Age of Mending=Âge de la réparation
Sandbox game about building your own world or exploring a new one.=Jeu bac à sable dans lequel vous construisez votre propre monde ou explorez-en un nouveau.
